#include "sensor433.h"


void blink(uint8_t num)
{
  // blink n times
  for (uint8_t i = 0; i < num; i++)
  {
    digitalWrite(TRANSISTOR_BASE_PIN, HIGH);
    delay(LED_TIME);
    digitalWrite(TRANSISTOR_BASE_PIN, LOW);
    delay(LED_TIME);
  }
}

uint8_t add_device_id(uint8_t value, uint8_t device_id) {
  return value |= device_id;
}

